package com.yeejoin.amos.iec104.business.service.intfc;

import java.util.List;

public interface IPointService {

	void noticePointChange(List<Long> ids);

	void noticePointChangeTest();

	void syncPointStatus();

}
